<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="586f9fa67f622b7e" weblate-flags="read-only, safe-html, strict-same">
        <source>`&lt;boost/unordered/unordered_set.hpp&gt;` Synopsis</source>
        <target state="translated">`&lt;boost/unordered/unordered_set.hpp&gt;` Synopsis</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c7922a9138d0ea58" weblate-flags="read-only, safe-html, strict-same">
        <source>:idprefix: header_unordered_set_</source>
        <target state="translated">:idprefix: header_unordered_set_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ee7cc51e296723d2" weblate-flags="read-only, safe-html, strict-same">
        <source>Defines `xref:reference/unordered_set.adoc#unordered_set[boost::unordered_set]`, `xref:reference/unordered_multiset.adoc#unordered_multiset[boost::unordered_multiset]` and associated functions and alias templates.</source>
        <target state="translated">Defines `xref:reference/unordered_set.adoc#unordered_set[boost::unordered_set]`, `xref:reference/unordered_multiset.adoc#unordered_multiset[boost::unordered_multiset]` and associated functions and alias templates.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
